/* Class = "NSTableColumn"; headerCell.title = "Missing Keys"; ObjectID = "5gF-r6-85D"; */
"5gF-r6-85D.headerCell.title" = "Missende sleutels";

/* Class = "NSTextFieldCell"; title = "To fix unused template keys:"; ObjectID = "aNL-i0-gjA"; */
"aNL-i0-gjA.title" = "Om ongebruikte sjabloonsleutels te repareren:";

/* Class = "NSTextFieldCell"; title = "1. Find and fill the missing values in Daylite.\n2. Regenerate previews.\n\nor\n\n1. Edit the document and replace or delete the unused template keys.\n2. Clear the unused keys using the button below."; ObjectID = "C0i-m6-0rw"; */
"C0i-m6-0rw.title" = "1. Zoek en vul de ontbrekende waarden in in Daylite.\n2. Regenereer de voorvertoningen.\n\nof\n\n1. Bewerk het document en vervang of verwijder de ongebruikte sjabloonsleutels.\n2. Wis de ongebruikte sleutels met de knop hieronder.";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "dGx-gf-vO8"; */
"dGx-gf-vO8.title" = "DO NOT LOCALIZE!";

/* Class = "NSButtonCell"; title = "Regenerate Preview"; ObjectID = "fIT-7a-EpC"; */
"fIT-7a-EpC.title" = "Voorvertoning regenereren";

/* Class = "NSButtonCell"; title = "Strip Missing Keys"; ObjectID = "Qno-JJ-0yr"; */
"Qno-JJ-0yr.title" = "Ontbrekende sleutels verwijderen";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "xOD-kZ-AOB"; */
"xOD-kZ-AOB.title" = "DO NOT LOCALIZE";

